import java.io.PrintWriter;
import java.io.File;
import java.io.FileNotFoundException;
import java.util.Scanner;

/**
 * Created by IntelliJ IDEA.
 * User: m08kea
 * Date: 30.09.2009
 * Time: 18:09:32
 * To change this template use File | Settings | File Templates.
 */
public class multiplicatition {

    public static void main (String[] args) throws Exception {
        Scanner p = new Scanner(new File("product.in"));
        long a=p.nextInt();
        long b=p.nextInt();
        p.close();
        PrintWriter q = new PrintWriter(new File("product.out"));
        q.println(a*b);
        q.close();
    }
}
